Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libyaml-snake-java on Debian Unstable (Sid)


Install libyaml-snake-java

Installing libyaml-snake-java package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libyaml-snake-java

libyaml-snake-java package information

distro Debian Unstable (Sid)
section Main
name libyaml-snake-java
version 1.17-1
description YAML parser and emitter for the Java programming language
subsection java
website bitbucket.org / asomov / snakeyaml
maintainer Debian Java Maintainers

Uninstall libyaml-snake-java

To remove just libyaml-snake-java package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libyaml-snake-java

Uninstall libyaml-snake-java and it’s dependent packages

To remove the libyaml-snake-java package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libyaml-snake-java

Purging libyaml-snake-java

If you also want to delete configuration and/or data files of libyaml-snake-java from Debian Sid then this will work:

sudo apt-get purge libyaml-snake-java

To delete configuration and/or data files of libyaml-snake-java and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libyaml-snake-java

 

Comments

comments